/* スタイルシート設定 */
body{
　　　line-height: 140%;
　　　font-size: 10px;
　　　color: #000000;
      background:url(http://blog-imgs-31.fc2.com/s/t/u/stupid69/gatekabe.gif) #000000;
　　　margin: 10px 0 10px 0;
      letter-spacing: 2px;
      font-family :Osaka,Verdana;
  scrollbar-face-color:#000000;
  scrollbar-highlight-color:#000000;
  scrollbar-shadow-color:#000000;
  scrollbar-3dlight-color:#000000;
  scrollbar-arrow-color:#FF0099;
  scrollbar-track-color:#000000;
  scrollbar-darkshadow-color:#000000;

}

input,textarea,select,button,submit{
border:1px dashed #000000;color:#000000;background-color:#FFFFFF;
onmouseover:this.style.backgroundColor:#FF3399;
onmouseout:this.style.backgroundColor:#FFFFFF;
}

BR{letter-spacing:normal;}
body{ 
line-height : 20px;}

a:link {text-decoration:none;color:#000000;}
a:visited {text-decoration:none;color:#000000;}
a:active {text-decoration:none;color:#000000;}
a:hover {text-decoration:none; color:#FFFFFF;border-bottom:1px #000000;}

.all{ 
width:800px;
height:161px;
text-align:center;
}
/* タイトル設定 */
.box{ 
width:800px;
height:161px;
background:url(http://blog-imgs-31.fc2.com/s/t/u/stupid69/topgate.gif) bottom right no-repeat #ff0099;
text-align:left;
margin:40px 0px 0px 0px;
padding:50px 0px 0px 200px;
}

.titlename{
line-height: 140%;
color: #000000;
letter-spacing: 2px;
font-size:28px;
font-family:"MS UI Gothic","Tahoma", "Impact", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka";
font-weight:bold;
text-align:center;
}

/* タイトルより下設定 */
.main{
margin-top:0px;
width: 880px;
text-align:center;
}

/* カレンダー設定 */
.cal a:link {text-decoration:none;color:#FFffff;font-weight:bold;}
.cal a:visited {text-decoration:none;color:#FFffff;font-weight:bold;}
.cal a:active {text-decoration:none;color:#ffffff;font-weight:bold;}
.cal a:hover { text-decoration:none; color:#FFFFFF;background-color:#000000;font-weight:bold;}


.calmiddle{ 
width:800px;
height:50px;
background:#ff0099;
text-align:center;
margin: 20px 0px 0px 0px;
padding: 17px 0px 0px 0px;
border:1px solid #000000;
}



/* 左部分設定 */
.migi{
width: 180px;
margin: 0px 20px 0px 0px;
float: left;
}

/* メニュー部分設定 */
.menutai{ 
width:160px;
background:#000000;
font-size:16px;
font-family: Arial Black,Osaka,Verdana;
color: #FFFFFF;
font-weight:bold;
text-align:center;
letter-spacing:0px;
padding: 5px 0px 0px 0px;
height:30px;
margin: 0px 0px 5px 0px;
}

.menu{ 
width:180px;
background:#FF0099;
padding: 10px 10px 0px 10px;
text-align:left;
letter-spacing:0px;
line-height:16pt;
border:1px solid #000000;
margin: 20px 0px 0px 0px;
}


/* 中央部分設定 */
.naka{
width: 580px;
margin: 0px 0px 0px 0px;
}


/* エントリー部分設定 */


.enttai{ 
width:100%;
height:52px;
background:url(http://blog-imgs-31.fc2.com/s/t/u/stupid69/gatepoint.gif) bottom left no-repeat;
margin : 0px 0px 20px 0px ;
padding: 10px 0px 0px 60px;
font-size:14px;
font-family:"MS UI Gothic","Tahoma", "Impact", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Osaka";
font-weight:bold;
color:#000000;
text-align:left;
letter-spacing:0px;
border:0px solid #000000;
text-decoration:underline;
}


.entnaka{ 
width:100%;
padding: 30px 15px 0px 15px;
text-align:left;
letter-spacing:0px;
line-height:16pt;
border:1px solid #000000;
background:#FFFFFF;
float: left;
}
.ent{ 
width:100%;
padding: 0px;
text-align:center;
letter-spacing:0px;
line-height:16pt;
border:1px solid #000000;
background:#FF0099;
padding: 25px;
margin: 20px 0px 0px 0px;
}
.entnakaall{ 
width:100%;
padding: 15px;
text-align:left;
letter-spacing:0px;
line-height:16pt;
border:1px solid #ffffff;
background:url(http://blog-imgs-31.fc2.com/s/t/u/stupid69/gateback.gif) bottom right no-repeat #FFFFFF;
}
.comtai{ 
font-size:16px;
font-family: Arial Black,Osaka,Verdana;
width:100%;
height:52px;
background:url(http://blog-imgs-31.fc2.com/s/t/u/stupid69/gatepoint.gif) bottom left no-repeat;
margin : 0px 0px 20px 0px ;
padding: 10px 0px 0px 60px;
font-weight:bold;
color:#000000;
text-align:left;
letter-spacing:0px;
border:0px solid #000000;
text-decoration:underline;
}
.comall{ 
width:100%;
padding: 15px;
text-align:left;
letter-spacing:0px;
line-height:16pt;
border:1px solid #ffffff;
background:#FFFFFF;
}

.track{ 
width:200px;
background:url(http://blog-imgs-31.fc2.com/s/t/u/stupid69/menuchax3.gif) #ffffff repeat-y;
padding: 0px 0px 0px 10px;
font-size:16px;
font-family: Arial Black,Osaka,Verdana;
color: #ff3399;
font-weight:bold;
text-align:center;
letter-spacing:0px;
}

.cho {
　width : 70% ;
  font-size : 10px ;
  text-align : center ;
  margin : 5px auto 0px auto ;
  padding : 0px ;
  color:#FFFFFF;
  background:#000000;
  }

.cho a:link {text-decoration:none;color:#FFFFFF;}
.cho a:visited {text-decoration:none;color:#FFFFFF;}
.cho a:active {text-decoration:none;color:#FFFFFF;}
.cho a:hover {text-decoration:none; color:#000000;background-color:#FFFFFF;}